body
{
    background:#9ACD32;
    color: #000080;
	margin: 0px;
	}	
.round 
   {
    border-radius: 500px;
    box-shadow: 0 0 50px #666;
   }
.leftimg
 {
    float:left; 
    margin:0 0 0 0; 
   }
    TABLE 
	{
    border-collapse: collapse;
    max-width: 100%; 
	background:#FFFF00;
    border: none;	
	text-align: center;
	font-size: 50%;
    }
    TR.even 
	{
    background: #00FFFF;
   }
   .contentHEAD
   {
	max-width: 100%;
   }
   .all
   {
	    max-width: 100%;
	   display: flex;
	flex-direction: column;
   }
   nav
   {
     max-width: 100%; 
	 display: flex;
	 display: block;
   }
   header
   {
	   background: #FF00FF	;
   }
   .logo 
   {
	   font-size: 100%;
	   display: flex;
	   max-width: 100%; 
    }
   .down
   {
	font-size: 75%;  
	margin:auto;
	max-width: 100%;
   }
   .contentDOWN
   {
	   max-width: 100%; 
	    display: flex;
	   	background: #FFFFFF;
   }
   .TBhead
   {
	   background:#FF0000;
   }
   .super{
	   max-width: 100%; 
	    display: flex;
   }   
   .na
   {
	   order: 1;
	   display: flex;
	   flex-direction: column;
	   }
	    .boxLINKS
   {
	   order: -1;
   }
   .boxFORM
   {
	   display: flex;
		order: 2;
   }
   .boxTABLE
   {
		order: 3;
   }
@media screen and (min-width: 768px)
 {
    .boxTABLE
   {
		order: 0;
   }
   .na
   {
	   margin:auto;
	 display: flex;
	 max-width: 960px;
	 flex-direction: row;
	    display: block;
   }	
   TABLE
   {
	   max-width: 960px;
	   font-size: 100%;
   } 
   .all
   {
	   margin: auto;	
    max-width: 960px;
   }
   .logo
   {
	   margin:auto;
	   max-width: 960px;
	 font-size: 250%;
   }
   .down
   {
	   font-size: 150%; 
   }
}